<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-06-16</updated>
	<feature name="RGBW">
		<mode name="MODE_DEFAULT">
			<param name="UI_mode">2</param>
			<param name="IMAGE_mode">1</param>
			<param name="GAME_mode">3</param>
			<param name="VIDEO_mode">2</param>
			<param name="CAMERA_mode">2</param>
			<param name="IM_mode">2</param>
			<param name="NEWS_mode">2</param>
			<param name="BROWSER_mode">3</param>
			<param name="SHOP_mode">2</param>
			<param name="SMS_mode">2</param>
			<param name="NAVIGATION_mode">3</param>
			<param name="MONEY_mode">2</param>
			<param name="SPORTS_mode">2</param>
			<param name="MARKET_mode">2</param>
		</mode>
	</feature>
</DisplayEngineConfig>

